.module-utils-breadcrumbs-1 {
    padding-bottom: var(--spacing-lg);
    opacity: 0;
    transform: translateY(5vh);

    body.loaded & {
        opacity: 1;
        transform: translateY(0);
        transition: var(--transition-anim-all);
    }

    .links {
        * {
            color: var(--color-text-p2);
        }

        .current {
            color: var(--color-text-p1);
        }
    }

    @media (max-width: 1023px) {
        padding-bottom: var(--spacing-md);
    }
}